# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'merica/version'

Gem::Specification.new do |spec|
  spec.name          = 'merica'
  spec.version       = Merica::VERSION
  spec.authors       = ['Keith Thompson']
  spec.email         = ['me@keiththomps.com']
  spec.description   = %q{Use real 'merican locations as fake data}
  spec.summary       = %q{Use real 'merican locations as fake data}
  spec.homepage      = 'https://github.com/keiththomps/merica'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'minitest', '~> 5.0'
  spec.add_development_dependency 'nokogiri'
end
